.articleWrap .article {
  width: 100%;
  margin: 0 auto;
  padding: 20px 20px 79px 20px;
  box-sizing: border-box;
}
.articleWrap .article .title {
  width: 100%;
  text-align: center;
  font-weight: 700;
  font-size: 2em;
}
.articleWrap .article .desc {
  width: 100%;
  text-align: center;
  margin: 30px 0 10px 0;
  font-size: 18px;
  background-color: #efefef;
  padding: 15px 0;
}
.articleWrap .article .fulltext {
  width: 100%;
  padding: 0 40px;
  box-sizing: border-box;
}
.articleWrap .article .fulltext p {
  line-height: 30px;
  text-indent: 2em;
  padding-bottom: 8px;
}
.articleWrap .article .fulltext font,
.articleWrap .article .fulltext p,
.articleWrap .article .fulltext span {
  font-size: 17px !important;
  color: #000 !important;
  font-family: ËÎÌå !important;
}
.articleWrap .article .attach p,
.articleWrap .article .attach a {
  font-size: 17px;
  line-height: 30px;
  padding-bottom: 10px;
  display: block;
}
.articleWrap .article .attach a {
  color: #409eff;
}
.articleWrap .article .bottom {
  padding: 15px 0;
}
.articleWrap .article .bottom p {
  line-height: 30px;
}
